<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-roleclass"/>
        <Meta name="description" value="**Description:** Represents an association or relationshsip between two entities

**Beschreibung:** Unterscheidung zwischen Notfallkontakt und Angehörigem"/>
        <Meta name="count" value="2"/>
        <Identifier uid="1.2.40.0.34.10.19" date="2018-06-20T00:00:00" status="active"/>
        <Title name="elga-roleclass" version="4.0">ELGA_RoleClass</Title>
        <Authors>
            <Author>http://www.hl7.org</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="ECON">
            <Rubric id="preferred">
                <Label>emergency contact</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Notfallkontakt</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|An entity to be contacted in the event of an emergency.</Label>
            </Rubric>
        </Class>
        <Class code="NOK">
            <Rubric id="preferred">
                <Label>next of kin</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Angehörige(r)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|An individual designated for notification as the next of kin for a given entity.</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
